/*テーマカラー　ここから*/
.newsTitle {
background-color: #f5deb3;
color: #333;
}

.topinfoTitle {
    background: #f5deb3;
color: #333;
}

.toTop a  {
    background: #f5deb3;
color: #333;
}

.toTop a i {
    color: #333;
}

@media screen and (max-width:500px) {

.headNavbar nav {
background-color: #f5deb3;
color: #333;
}

.newsSection:nth-child(1) {
background-color: #f5deb3;
color: #333;
}

.topicsList .topicsListText {
    word-break: break-all;
}


.closeBtn {
        color: #333;
    }
    .headNavbar nav li a {
        color: #333;
    }
}
/*テーマカラー　ここまで*/